RubyGems Navigation menu

modulesync 3.2.0

Utility to synchronize common files across puppet modules in Github.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.2.0 - October 31, 2023 (44.5 KB)
  2. 3.1.0 - August 02, 2023 (44.5 KB)
  3. 2.7.0 - June 16, 2023 (44 KB)
  4. 2.6.0 - April 14, 2023 (44 KB)
  5. 2.5.0 - October 14, 2022 (43.5 KB)
Show all versions (34 total)

Runtime Dependencies (5):

git ~> 1.7
gitlab ~> 4.0
octokit >= 4, < 9
puppet-blacksmith >= 3.0, < 8
thor >= 0

Development Dependencies (6):

aruba ~> 2.0
cucumber >= 0
rake >= 0
rspec >= 0
simplecov >= 0

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 69,631

For this version 942

License:

Apache-2.0

Required Ruby Version: >= 2.7.0

Links: